<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui" template="/template/template.xhtml">
	<ui:param name="page_name" value="Accueil" />
	<ui:define name="content">
	
	
	<h1>Update Claim</h1>
	<h:form>

		<h:outputText value="Claim Response" />
		<h:inputText value="#{reclamationBean.rec.reponse}"></h:inputText>
		<br></br>
		
				
		



		<h:commandButton value="answer"
			action="#{reclamationBean.reponseReclamation()}"></h:commandButton>


	</h:form>
</ui:define>
</ui:composition>

